#footer{
    margin-top: 0px;
    height: 200px;
}
.foot-banner{
    background: url(/images/index/foot-banner.jpg) no-repeat center;
    height: 200px;
}
.foot-banner-content{
    width: 1200px;
    margin: auto;
}
.foot-banner-left{
    width: 384px;
    height: 200px;
    background: #000;
    opacity: 0.6;
    float: left;
}
.foot-banner-center{
    width: 288px;
    height: 170px;
    opacity: 0.9;
    margin-top: 12px;
    float: left;
    border-radius: 10px;
    margin-left: 118px;
    background: url(/images/index/foot-left.png) no-repeat center;
}
.foot-banner-right{
    width: 288px;
    height: 170px;
    opacity: 0.9;
    margin-top: 12px;
    float: left;
    border-radius: 10px;
    margin-left: 36px;
    background: url(/images/index/foot-right.png) no-repeat center;
}
.foot-banner-left-title{
    font-size: 20px;
    font-weight: bold;
    margin-top: 35px;
    text-align: center;
    color: #fff;
}
.foot-banner-left-content{
    margin-top: 20px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 22px;
}
.foot-banner-right a,.foot-banner-center a{
    display: block;
    width: 255px;
    height: 49px;
    border-radius: 10px;
    color: #c33302;
    background: #ffe851;
    font-size: 18px;
    font-weight: bolder;
    line-height: 49px;
    text-align: center;
    margin-top: 105px;
    margin-left: 16px; 
}
.foot-banner-right a:hover,.foot-banner-center a:hover{
    background: #fdff6b;
}
.foot-bottom{
    background: #334261;
}
.foot-bottom-content{
    width: 1200px;
    margin: auto;
    border-bottom: 1px solid #4f4f64;
    padding-top: 36px;
    padding-bottom: 16px;
}
.foot-bottom-copy{
    height: 63px;
    line-height: 63px;
    width: 1200px;
    margin: auto;
    font-size: 16px;
    text-align: center;
    color: #fefafa;
}
.foot-bottom-content-left{
    width: 400px;
    color: #a5a6c3;
    font-size: 14px;
    float: left;
    word-wrap:break-word;
    line-height: 20px;
    text-align: justify;
}
.foot-bottom-content-right{
    float: right;
    width: 700px;
}
.foot-bottom-content-right .menu .menu-content .rs-title {
    color: #f7ee04;
    font-size: 20px;
    text-align: center;
    margin-bottom: 35px;
}

.foot-bottom-content-right .menu .menu-content a {
    display: block;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 10px;
    font-family: 'Arial';
    color: #fff;
    border-bottom:none;
    cursor: pointer;
    text-align: center;
}
.menu-content{
    float: left;
    width:175px;
}
.foot-bottom-content-right .menu .menu-content a:hover{
    color: #ffea51;
}
.chat{
    position: fixed;
    bottom: 9%;
    right: 0;
    z-index: 99999;
    cursor: pointer;
    text-align: center;
    border-radius: 10px;
}

.index-cross{
	position:fixed;
	left:263px;
	bottom:264px;
	z-index:999;
}

.index-cross img {
	width:32%;
}
.chat img{
    width: 100%;
    height: 100%;
}
.gotoTop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9;
    cursor: pointer;
    border: 1px solid #ccc;
    background: rgba(33,33,33,0.75);
    text-align: center;
    padding-top: 4px;
}
#carinfo .action-btn{
    background: #6a4c7c;
}
#carinfo .action-btn:hover{
    background: #513c5f;
}
#welive_online {
    width: 45px;
    height: 260px;
    z-index: 788888;
    color: #fff;
    line-height: 35px;
    overflow: hidden;
    border-top-right-radius:15px;
    border-bottom-right-radius:15px;
}
#welive_online, #welive_wrap {
    position: fixed;
    border-color: transparent;
    left: 0px;
    bottom: 50px;
    font: 12px "Microsoft Yahei","\5b8b\4f53",Arial,Verdana;
}
#welive_info {
    width: 30px;
    height: 240px;
    white-space: nowrap;
    overflow: hidden;
    padding: 38px 0 0 0px;
    cursor: pointer;
    writing-mode: vertical-rl;
    writing-mode: tb-rl;
    font-size: 15px;
}
#welive_info img {
    position: absolute;
    left: 8px;
    top: 10px;
}
#welive_tg {
    position: absolute;
    top: 230px;
    right: 18px;
    width: 22px;
    height: 20px;
    background-position: -176px 2px;
}
.lottery-spin{position: fixed;z-index: 99;bottom: 60px; left: 60px;}
.foot-logo{margin-bottom: 14px;}
.foot-logo img{
    width: 250px;
}
.foot-detail{
    font-size: 16px;
    color: #fefafa;
    line-height: 22px;
}
